Как я установка OpenOffice вместо в LibreOffice?

Я хочу установить в OpenOffice. Что я могу сделать, чтобы установить его на мой компьютер?

+776
pbabsek 29 апр. 2018 г., 17:49:21
22 ответов

Портировать версии GTK+ 2.0, что в 12.04 в 11.10, или попросить, что исправление SRUed в 11.10, на сам отчет об ошибке. Вы, наверное, должны просто спросить напрямую о отчет об ошибке, а не здесь.

+987
yello 03 февр. '09 в 4:24

Есть расширения для Firefox под SaveLink, что делает именно это.

+983
Stoney Fanshier 4 февр. 2016 г., 11:03:39

У меня есть возможность "извлечь" в контекстном меню, если я вставьте USB-накопитель. Нажав на треугольный значок рядом с именем диска в правой колонке делает то же самое

enter image description here

+888
whatUwant 7 июл. 2013 г., 19:44:40

Я с Ubuntu 12.04.2 LTS на виртуальную коробку и столкнулся с немного проблема. Всякий раз, когда я пытаюсь сделать обновление, я получаю:

apt-получить обновление

Чтение списков пакетов... готово
Построение дерева зависимостей 
Чтение информации о состоянии... готово
Возможно, вы захотите воспользоваться 'apt-получить -Ф Install' для исправления этих.
Следующие пакеты имеют неудовлетворенные зависимости:
 ОС Linux-заголовков-виртуальный : зависит: GCC, поскольку-3.2.0-44-виртуальный, но не устанавливается
 виртуального Linux : зависит: Linux-образ-виртуальный (= 3.2.0.44.53), но установлен 3.2.0.45.54 это 
Е: неудовлетворенные зависимости. Попытайтесь использовать-F.

Однако, если я стараюсь -Ф установить (как было предложено), я получаю:

apt-получить -F устанавливают

Чтение списков пакетов... готово
Построение дерева зависимостей 
Чтение информации о состоянии... готово
Исправление зависимостей... сделано
Следующие дополнительные пакеты будут установлены:
 Линукс-заголовки-виртуального Linux-виртуальный
Следующие пакеты будут обновлены:
 Линукс-заголовки-виртуального Linux-виртуальный
2 обновлено, 0 установлено новых, 0 для удаления и 38 пакетов не обновлено.
2 не полностью установлены или удалены.
Нужно получить 0 б/4,234 в архивах.
После этой операции, 0 в дополнительное дисковое пространство будет использоваться.
Вы действительно хотите продолжить [д/н]? г
с dpkg: проблемы зависимостей предотвратить конфигурации ОС Linux-заголовков-виртуальный:
 ОС Linux-заголовков-виртуальный зависит на Linux-заголовков-3.2.0-44-виртуальный, однако:
 Пакет linux-headers и-3.2.0-44-виртуальный не установлено.
с dpkg: ошибка при обработке в Linux-заголовков-виртуальный (--настроить):
 проблемы зависимостей - оставляем "не задано"
Нет отчета Аппорт написал, потому что сообщение об ошибке указывает на его ошибки кратностью от предыдущего отказа.
с dpkg: проблемы зависимостей предотвратить конфигурации виртуального Linux:
 виртуального Linux зависит от Linux-образ-виртуальный (= 3.2.0.44.53); однако:
 Версия Linux-изображения-виртуальная система 3.2.0.45.54.
 виртуального Linux определяется в Linux-заголовков-виртуальный (= 3.2.0.44.53); однако:
 Пакет linux-headers и виртуальные еще не настроена.
команды dpkg: ошибка при обработке Linux виртуальных (--настроить):
 проблемы зависимостей - оставляем "не задано"
Нет отчета Аппорт написал, потому что сообщение об ошибке указывает на его ошибки кратностью от предыдущего отказа.
Ошибки возникли при обработке:
Линукс-заголовки-виртуальный
Linux виртуальных
Е: суб-процесс /usr/бен/с dpkg вернул код ошибки (1)

Любые идеи/предложения о том, как исправить эту проблему? Спасибо заранее.

PS: Я попытался с Также вы и автоочистка не повезло.


Следующее предложение Митча, я попытался с помощью dpkg --настроить --в ожидании, без каких-либо удачи либо. Же ошибки. Я также попробовал два других команд предлагали, но их выход не добавлять любые другие данные, что представляется уже:

судо команды dpkg --настроить --в ожидании

с dpkg: проблемы зависимостей предотвратить конфигурации ОС Linux-заголовков-виртуальный:
 ОС Linux-заголовков-виртуальный зависит на Linux-заголовков-3.2.0-44-виртуальный, однако:
 Пакет linux-headers и-3.2.0-44-виртуальный не установлено.
с dpkg: ошибка при обработке в Linux-заголовков-виртуальный (--настроить):
 проблемы зависимостей - оставляем "не задано"
с dpkg: проблемы зависимостей предотвратить конфигурации виртуального Linux:
 виртуального Linux зависит от Linux-образ-виртуальный (= 3.2.0.44.53); однако:
 Версия Linux-изображения-виртуальная система 3.2.0.45.54.
 виртуального Linux определяется в Linux-заголовков-виртуальный (= 3.2.0.44.53); однако:
 Пакет linux-headers и виртуальные еще не настроена.
команды dpkg: ошибка при обработке Linux виртуальных (--настроить):
 проблемы зависимостей - оставляем "не задано"
Ошибки возникли при обработке:
Линукс-заголовки-виртуальный
Linux виртуальных

Как lgarzo просила, вот некоторая информация:

uname-Р
3.2.0-45-виртуальный

команды dpkg --список в Linux-[привет]* | кошки
Желаемый=Неизвестно/Установить/Удалить/Очистить/Держать
| Статус=не/инст/конф-файлы/распаковал/пол-конф/половина-инст/триг-ждут/Триг-пенд
|/ Подстраховаться?=(нет)/как reinst-требуется (информация,ошибка: заглавные=плохо)
||/ Имя Версия Описание 
+++-===============================-============================-===================================================================
=====
ООН в Linux-заголовков <нет> (описание недоступно)
ООН в Linux-заголовков-3 <нет> (описание недоступно)
ООН в Linux-заголовков-3.0 <нет> (описание недоступно)
ООН в Linux-заголовков-3.2.0-36 <Нет> (описание недоступно)
ООН в Linux-заголовков-3.2.0-36-виртуальный <нет> (описание недоступно)
ООН в Linux-заголовков-3.2.0-37 <нет> (описание недоступно)
ООН в Linux-заголовков-3.2.0-37-виртуальный <нет> (описание недоступно)
ООН в Linux-заголовков-3.2.0-38 <Нет> (описание недоступно)
ООН в Linux-заголовков-3.2.0-38-виртуальный <нет> (описание недоступно)
ООН в Linux-заголовков-3.2.0-39 <Нет> (описание недоступно)
ООН в Linux-заголовков-3.2.0-39-виртуальный <нет> (описание недоступно)
ООН в Linux-заголовков-3.2.0-40 <Нет> (описание недоступно)
ООН в Linux-заголовков-3.2.0-40-виртуальный <нет> (описание недоступно)
ООН в Linux-заголовков-3.2.0-41 <Нет> (описание недоступно)
ООН в Linux-заголовков-3.2.0-41-виртуальный <нет> (описание недоступно)
второй Линукс-заголовки-3.2.0-43 3.2.0-43.68 заголовочные файлы, связанные с Linux версия ядра 3.2.0 
второй Линукс-заголовки-3.2.0-43-виртуальный 3.2.0-43.68 ядра Linux заголовки для версии 3.2.0 на 64-битных виртуальных х86 гости
второй Линукс-заголовки-3.2.0-44 3.2.0-44.69 заголовочные файлы, связанные с Linux версия ядра 3.2.0 
в Linux-заголовков-3.2.0-44-виртуальный <нет> (описание недоступно)
второй Линукс-заголовки-3.2.0-45 3.2.0-45.70 заголовочные файлы, относящиеся к версии ядра Linux 3.2.0
второй Линукс-заголовки-3.2.0-45-виртуальный 3.2.0-45.70 ядра Linux заголовки для версии 3.2.0 на 64-битных виртуальных х86 гости
МЕ в Linux-заголовки-заголовки виртуального 3.2.0.44.53 ядра Linux для виртуальных машин
ООН Linux-образ <нет> (описание недоступно)
ООН в Linux-изображения-3.0 <нет> (описание недоступно)
второй Linux-образ-3.2.0-23-виртуальный 3.2.0-23.36 образ ядра Linux для версии 3.2.0 на 64-разрядных виртуальных х86 гости
второй Linux-образ-3.2.0-30-виртуальный 3.2.0-30.48 ядра Linux образ для версии 3.2.0 на 64-разрядных виртуальных х86 гости
второй Linux-образ-3.2.0-31-виртуальный 3.2.0-31.50 ядра Linux образ для версии 3.2.0 на 64-разрядных виртуальных х86 гости
второй Linux-образ-3.2.0-32-виртуальный 3.2.0-32.51 ядра Linux образ для версии 3.2.0 на 64-разрядных виртуальных х86 гости
второй Linux-образ-3.2.0-33-виртуальный 3.2.0-33.52 образ ядра Linux для версии 3.2.0 на 64-разрядных виртуальных х86 гости
второй Linux-образ-3.2.0-34-виртуальный 3.2.0-34.53 ядра Linux образ для версии 3.2.0 на 64-разрядных виртуальных х86 гости
второй Linux-образ-3.2.0-35-виртуальный 3.2.0-35.55 ядра Linux образ для версии 3.2.0 на 64-разрядных виртуальных х86 гости
второй Linux-образ-3.2.0-36-виртуальный 3.2.0-36.57 образ ядра Linux для версии 3.2.0 на 64-разрядных виртуальных х86 гости
радиоуправляемый Linux-образ-3.2.0-37-виртуальный 3.2.0-37.58 образ ядра Linux для версии 3.2.0 на 64-разрядных виртуальных х86 гости
радиоуправляемый Linux-образ-3.2.0-38-виртуальный 3.2.0-38.61 ядра Linux образ для версии 3.2.0 на 64-разрядных виртуальных х86 гости
радиоуправляемый Linux-образ-3.2.0-39-виртуальный 3.2.0-39.62 ядра Linux образ для версии 3.2.0 на 64-разрядных виртуальных х86 гости
радиоуправляемый Linux-образ-3.2.0-40-виртуальный 3.2.0-40.64 ядра Linux образ для версии 3.2.0 на 64-разрядных виртуальных х86 гости
радиоуправляемый Linux-образ-3.2.0-41-виртуальный 3.2.0-41.66 ядра Linux образ для версии 3.2.0 на 64-разрядных виртуальных х86 гости
второй Linux-образ-3.2.0-43-виртуальный 3.2.0-43.68 ядра Linux образ для версии 3.2.0 на 64-разрядных виртуальных х86 гости
второй Linux-образ-3.2.0-44-виртуальный 3.2.0-44.69 ядра Linux образ для версии 3.2.0 на 64-разрядных виртуальных х86 гости
второй Linux-образ-3.2.0-45-виртуальный 3.2.0-45.70 образ ядра Linux для версии 3.2.0 на 64-разрядных виртуальных х86 гости
второй Linux-образ-виртуальный 3.2.0.45.54 ядра Linux образ для виртуальной машины
ООН в Linux-пакет initramfs-инструмент <нет> (описание недоступно)

Свободного пространства, как просили:

ДФ-ч

Размер файловой системы используется выгоде использования% установленной на
/Дев/маппер/кактусы-корневой 3,2 г 1,6 г 1,5 г 53% /
в udev 239 млн. 4.0 К 239 млн. 1% /Дев
файловая система tmpfs 97м 236 тыс. 97м 1% /запуск
ни одно 5.0 м 5.0 М 0 0% /запуск/блокировка
никто 243М 0 243М 0% /выполнения/ГИМ
на /dev/sda1, поскольку высота 228m 82М 134М 38% /загрузки

Одна вещь, я должен упомянуть, что, на самом деле у меня не было достаточного количества inodes слева (ДФ-я показал 100% Июши% для /dev/маппер/кактусы-корень). Мне пришлось вручную удалить файлы из /usr/src/и в Linux-заголовков-Х. Х. ХХХ для старых версий. Однако теперь это не проблема больше.


Прежде всего, спасибо за вашу помощь lgarzo. Я пытался установить Linux-заголовков-3.2.0-44-виртуальный, как полагают. Вот вывод:

команды dpkg --установить Linux-заголовков-3.2.0-44-виртуальный

с dpkg: ошибка при обработке в Linux-заголовков-3.2.0-44-виртуальный (--установки):
 нет доступа к архиву: нет такого файла или каталога
Ошибки возникли при обработке:
в Linux-заголовков-3.2.0-44-виртуальный

Проверив в /usr/src/ и с нужными файлами, кажется, что именно те из Linux-заголовков-3.2.0-44-виртуальный отсутствуют:

кд /usr/src и/
ЛС-л

итого 20
директорию типа drwxr-XR-х 24 корень корень 4096 16 мая 06:57 в Linux-заголовков-3.2.0-43
директорию типа drwxr-XR-х 7 корень корень 4096 16 мая 06:57 оригинальных заголовков-3.2.0-43-виртуальный
директорию типа drwxr-XR-х 24 корень корень 4096 24 мая 06:41 в Linux-заголовков-3.2.0-44
директорию типа drwxr-XR-х 24 корень корень 4096 6 июня 14:48 в Linux-заголовков-3.2.0-45
директорию типа drwxr-XR-х 7 корень корень 4096 6 июня 14:48 в Linux-заголовков-3.2.0-45-виртуальный

У меня есть и обычная и виртуальная Для ...и -43 ...-45, но не виртуальный пакет для ...-44. Похоже, что проблема индексных дескрипторов, поднятые в ходе автоматического обновления по 24 мая и он остался наполовину сделано.

Есть ли способ, чтобы загрузить и извлечь эти файлы, так что команды dpkg --установить не удастся? Спасибо.


ОК, кажется, мы движемся куда-то (надеюсь в правильном направлении). Я скачал Линукс-заголовки-3.2.0-44-virtual_3.2.0-44.69_i386.Деб и пытался сделать dpkg для установки. Теперь она жалуется по другим причинам :(

# http://launchpadlibrarian.net/140046439/linux-headers-3.2.0-44-virtual_3.2.0-44.69_i386.deb с wget 
--2013-06-12 09:49:51-- http://launchpadlibrarian.net/140046439/linux-headers-3.2.0-44-virtual_3.2.0-44.69_i386.deb
Решение launchpadlibrarian.net (launchpadlibrarian.net)... 91.189.89.228, 91.189.89.229
Подключение к launchpadlibrarian.net (launchpadlibrarian.net)|91.189.89.228|:80... связи.
Запрос HTTP послан, ожидание ответа... 200 ОК
Длина: 979370 (956K) [приложение/х-в Debian-пакет]
Сохранение: для Linux-заголовков-3.2.0-44-virtual_3.2.0-44.69_i386.деб'

100%[==========================================================================================>] 979,370 --.-К/С в 0,04 сек.

2013-06-12 09:49:51 (22.9 МБ/с) - для Linux-заголовков-3.2.0-44-virtual_3.2.0-44.69_i386.деб' сохранен [979370/979370]


# команды dpkg --установить Linux-заголовков-3.2.0-44-virtual_3.2.0-44.69_i386.деб
Выбор ранее выбранных пакета Linux-заголовков-3.2.0-44-виртуальный:для i386.
(Чтение базы данных ... 89164 файлы и каталоги установлены.)
Распаковка оригинальных заголовков-3.2.0-44-виртуальный:для i386 (из Linux-заголовков-3.2.0-44-virtual_3.2.0-44.69_i386.деб) ...
команды dpkg: зависимости проблемы предотвращения конфигурации ОС Linux-заголовков-3.2.0-44-виртуальный:для i386:
 в Linux-заголовков-3.2.0-44-виртуальный:для i386 зависит на Linux-заголовков-3.2.0-44.
 в Linux-заголовков-3.2.0-44-виртуальный:для i386 зависит от пакетов libc6 (>= 2.11).
с dpkg: ошибка при обработке в Linux-заголовков-3.2.0-44-виртуальный:для i386 (--установки):
 проблемы зависимостей - оставляем "не задано"
Ошибки возникли при обработке:
в Linux-заголовков-3.2.0-44-виртуальный:для i386

Файлы будут извлечены правильно, чтобы в/usr/src/и, но я полагаю, есть некоторые шаги, чтобы следовать еще.

# кд /usr/src и
# Общ -л
итого 24
директорию типа drwxr-XR-х 24 корень корень 4096 16 мая 06:57 в Linux-заголовков-3.2.0-43
директорию типа drwxr-XR-х 7 корень корень 4096 16 мая 06:57 оригинальных заголовков-3.2.0-43-виртуальный
директорию типа drwxr-XR-х 24 корень корень 4096 24 мая 06:41 в Linux-заголовков-3.2.0-44
директорию типа drwxr-XR-х 7 корень корень 4096 июн 12 09:37 для Linux-заголовков-3.2.0-44-виртуальный
директорию типа drwxr-XR-х 24 корень корень 4096 6 июня 14:48 в Linux-заголовков-3.2.0-45
директорию типа drwxr-XR-х 7 корень корень 4096 6 июня 14:48 в Linux-заголовков-3.2.0-45-виртуальный

Любая идея? (Спасибо за ваше терпение и поддержку).


# команды dpkg --список Линукс-заголовки-3.2.0-44 пакетом libc6 виртуального Linux | кошки
Желаемый=Неизвестно/Установить/Удалить/Очистить/Держать
| Статус=не/инст/конф-файлы/распаковал/пол-конф/половина-инст/триг-ждут/Триг-пенд
|/ Подстраховаться?=(нет)/как reinst-требуется (информация,ошибка: заглавные=плохо)
||/ Имя Версия Описание 
+++-===================================-============================-=============================================================
второй пакетов libc6 2.15-0ubuntu10.3 встроенных библиотека GNU C: на общей библиотеки
второй Линукс-заголовки-3.2.0-44 3.2.0-44.69 заголовочные файлы, связанные с Linux версия ядра 3.2.0 
ме Linux виртуальных 3.2.0.44.53 полного ядра Linux для виртуальных машин

Увидев заглавную букву У, помимо виртуального Linux, я тоже пробовал:

# apt-получить установку виртуального Linux
Чтение списков пакетов... готово
Построение дерева зависимостей 
Чтение информации о состоянии... готово
Возможно, вы захотите воспользоваться 'apt-получить -Ф Install' для исправления этих:
Следующие пакеты имеют неудовлетворенные зависимости:
 в Linux-заголовков-3.2.0-44-виртуальный:для i386 : зависит: GCC, поскольку 3.2.0-44:для i386, но его невозможно установить
 Зависит: пакетов libc6:для i386 (>= 2.11), но он не будет установлен
 ОС Linux-заголовков-виртуальный : зависит: GCC, поскольку-3.2.0-44-виртуальный, но он не будет установлен
 виртуального Linux : зависит: GCC, поскольку виртуальный (= 3.2.0.45.54), но 3.2.0.44.53 должен быть установлен
Е: неудовлетворенные зависимости. Попытайтесь выполнить 'apt-получить -установить Ф' без упаковки (или указать решения).

Это х64!!!

# команды dpkg --принт-архитектура
для amd64

Я думаю, что скачивание файлов 64-разрядной может помочь ;)


Вот шаги, которые я сделал (вместе с их выходов), теперь, когда я понял, что это 64-разрядная машина.

Скачать и установить правильный .файл deb

# wget для http://launchpadlibrarian.net/140040575/linux-headers-3.2.0-44-virtual_3.2.0-44.69_amd64.deb
--2013-06-14 08:08:49-- http://launchpadlibrarian.net/140040575/linux-headers-3.2.0-44-virtual_3.2.0-44.69_amd64.deb
Решение launchpadlibrarian.net (launchpadlibrarian.net)... 91.189.89.229, 91.189.89.228
Подключение к launchpadlibrarian.net (launchpadlibrarian.net)|91.189.89.229|:80... связи.
Запрос HTTP послан, ожидание ответа... 200 ОК
Длина: 983134 (960K) [приложение/х-в Debian-пакет]
Сохранение: для Linux-заголовков-3.2.0-44-virtual_3.2.0-44.69_amd64.деб'

100%[==========================================================================================>] 983,134 151K/s в 20-е годы

2013-06-14 08:09:10 (48.7 КБ/С) - для Linux-заголовков-3.2.0-44-virtual_3.2.0-44.69_amd64.деб' сохранен [983134/983134]

# команды dpkg --установить Linux-заголовков-3.2.0-44-virtual_3.2.0-44.69_amd64.деб
(Чтение базы данных ... 89164 файлы и каталоги установлены.)
Распаковка оригинальных заголовков-3.2.0-44-виртуальный (от Linux-заголовков-3.2.0-44-virtual_3.2.0-44.69_amd64.деб) ...
Создания Linux-заголовков-3.2.0-44-виртуальный (3.2.0-44.69) ...

Проверьте содержимое каталога /usr/src и

# кд /usr/src и
# Общ -л
итого 24
директорию типа drwxr-XR-х 24 корень корень 4096 16 мая 06:57 в Linux-заголовков-3.2.0-43
директорию типа drwxr-XR-х 7 корень корень 4096 16 мая 06:57 оригинальных заголовков-3.2.0-43-виртуальный
директорию типа drwxr-XR-х 24 корень корень 4096 24 мая 06:41 в Linux-заголовков-3.2.0-44
директорию типа drwxr-XR-х 7 корень корень 4096 июня 14 08:12 в Linux-заголовков-3.2.0-44-виртуальный
директорию типа drwxr-XR-х 24 корень корень 4096 6 июня 14:48 в Linux-заголовков-3.2.0-45
директорию типа drwxr-XR-х 7 корень корень 4096 6 июня 14:48 в Linux-заголовков-3.2.0-45-виртуальный

Попробуйте apt-получить обновление

# apt-получить обновление
[...]
[Успешно заканчивается]

# apt-получить обновление
Чтение списков пакетов... готово
Построение дерева зависимостей 
Чтение информации о состоянии... готово
Возможно, вы захотите воспользоваться 'apt-получить -Ф Install' для исправления этих.
Следующие пакеты имеют неудовлетворенные зависимости:
 виртуального Linux : зависит: Linux-образ-виртуальный (= 3.2.0.44.53), но установлен 3.2.0.45.54 это 
Е: неудовлетворенные зависимости. Попытайтесь использовать-F.

Это не удается, жалуются, поэтому я стараюсь с -ф(орце) флаг

# apt-получить -Ф обновление
Чтение списков пакетов... готово
Построение дерева зависимостей 
Чтение информации о состоянии... готово
Исправление зависимостей... сделано
Следующие новые пакеты будут установлены:
 ОС Linux-заголовков-3.2.0-48 оригинальных заголовков-3.2.0-48-виртуальный Linux-изображения-3.2.0-48-виртуальный
Следующие пакеты были утаены:
 MySQL-клиента-5.5 MySQL-сервера-5.5 MySQL-сервера-основной-5.5
Следующие пакеты будут обновлены:
 профпригодность Баш команду dmsetup в ISC-DHCP-клиент в ISC-DHCP-сервер-общие библиотеки libc-bin и пакетов libc6 libdbus-1-3 libdevmapper-отношению к event1.02.1 libdevmapper1.02.1
 libdrm-intel1 libdrm-nouveau1a libdrm-radeon1 libdrm2 libgnutls26 libmysqlclient18 libplymouth2 libssl1.0.0 libudev0 libx11-6
 libx11-сведения libxcb-render0 libxcb-shm0 libxcb1 libxrender1 для Linux-заголовков-виртуального Linux-образ-виртуальный Linux-виртуальный пакет lvm2
 мультиархитектурный-поддержка MySQL-клиента-ядро-5.5 и MySQL-общие MySQL-сервера в OpenSSL Плимут питон-питон АПТ-АПТ-общий пакет помощи udev
39 обновлен, 3 установлено новых, 0 для удаления и 3 не обновляется.
2 не полностью установлены или удалены.
Нужно сделать 42.6 МБ архивов.
После этой операции, 102 МБ дополнительного дискового пространства будет использовано.
Вы действительно хотите продолжить [д/н]? г
Получите:1 http://es.archive.ubuntu.com/ubuntu/ точный-обновления/главный Линукс-изображения-3.2.0-48-виртуальных процессоров amd64 3.2.0-48.74 [12.5 МБ]
Получаем:2 http://es.archive.ubuntu.com/ubuntu/ точный-обновления/основной виртуального Linux для amd64 3.2.0.48.58 [1,758 Б]
Вам:3 http://es.archive.ubuntu.com/ubuntu/ точный-обновления/основных Linux-образ-виртуальный amd64 в 3.2.0.48.58 [2,390 Б]
Получите:4 http://es.archive.ubuntu.com/ubuntu/ точный-обновления/главный Линукс-заголовки-3.2.0-48 все 3.2.0-48.74 [11.7 МБ]
Получаем:5 http://es.archive.ubuntu.com/ubuntu/ точный-обновления/основной файл libc-bin и amd64 в 2.15-0ubuntu10.4 [1,181 КБ]
Получаем:6 http://es.archive.ubuntu.com/ubuntu/ точный-обновления/основных пакетов libc6 2.15 для amd64-0ubuntu10.4 [4,653 КБ]
[...]
Нашли образ Linux: файл /boot/vmlinuz-3.2.0-43-виртуальный
Нашли образ initrd: файл /boot/initrd он.ИМГ-3.2.0-43-виртуальный
Нашли образ Linux: файл /boot/vmlinuz-3.2.0-36-виртуальный
Нашли образ initrd: файл /boot/initrd он.ИМГ-3.2.0-36-виртуальный
Нашли образ Linux: файл /boot/vmlinuz-3.2.0-35-виртуальный
Нашли образ initrd: файл /boot/initrd он.ИМГ-3.2.0-35-виртуальный
Нашли образ Linux: файл /boot/vmlinuz-3.2.0-34-виртуальный
Нашли образ initrd: файл /boot/initrd он.ИМГ-3.2.0-34-виртуальный
сделано
Создания Linux-образов-виртуальный (3.2.0.48.58) ...
Создания Linux-заголовков-3.2.0-48 (3.2.0-48.74) ...
Создания Linux-заголовков-3.2.0-48-виртуальный (3.2.0-48.74) ...
Создания Linux-заголовков-виртуальный (3.2.0.44.53) ...
с dpkg: проблемы зависимостей предотвратить конфигурации виртуального Linux:
 виртуального Linux зависит от Linux-образ-виртуальный (= 3.2.0.44.53); однако:
 Версия Linux-изображения-виртуальная система 3.2.0.48.58.
команды dpkg: ошибка при обработке Linux виртуальных (--настроить):
 проблемы зависимостей - оставляем "не задано"
Нет отчета Аппорт написал, потому что сообщение об ошибке указывает на его ошибки кратностью от предыдущего отказа.
Настройка libdbus-1-3 (1.4.18-1ubuntu1.4) ...
Настройка libdrm2 (2.4.43-0ubuntu0.0.1) ...
Настройка libdrm-intel1 (2.4.43-0ubuntu0.0.1) ...
Настройка libdrm-nouveau1a (2.4.43-0ubuntu0.0.1) ...
[...]
обновления-пакет initramfs: отложить обновление (триггер активирован)
Обработка триггеров для библиотеки libc-Бен ...
команду ldconfig отложенной обработки, которые сейчас происходят
Обработка триггеров для образа initramfs-инструменты ...
обновления-пакет initramfs: генерацией /boot/initrd он.ИМГ-3.2.0-48-виртуальный
Ошибки возникли при обработке:
Linux виртуальных
Е: суб-процесс /usr/бен/с dpkg вернул код ошибки (1)
#

Это снова не удается, жалуются на Linux виртуальных тоже. Единственная разница заключается в том, что, так как я запускаю с параметром-f(орце) флаг, теперь у меня 3.2.0.48.58 установлен слишком.

Ранее жалоба была:
виртуального Linux зависит от Linux-образ-виртуальный (= 3.2.0.44.53), но установлен 3.2.0.45.54 это
Теперь это:
виртуального Linux зависит от Linux-образ-виртуальный (= 3.2.0.44.53), но установлен 3.2.0.48.58 это


# команды dpkg --настройка виртуального Linux
с dpkg: проблемы зависимостей предотвратить конфигурации виртуального Linux:
 виртуального Linux зависит от Linux-образ-виртуальный (= 3.2.0.44.53); однако:
 Версия Linux-изображения-виртуальная система 3.2.0.48.58.
команды dpkg: ошибка при обработке Linux виртуальных (--настроить):
 проблемы зависимостей - оставляем "не задано"
Ошибки возникли при обработке:
Linux виртуальных

# Общ -л в /usr/src и
Итого 32
директорию типа drwxr-XR-х 24 корень корень 4096 16 мая 06:57 в Linux-заголовков-3.2.0-43
директорию типа drwxr-XR-х 7 корень корень 4096 16 мая 06:57 оригинальных заголовков-3.2.0-43-виртуальный
директорию типа drwxr-XR-х 24 корень корень 4096 24 мая 06:41 в Linux-заголовков-3.2.0-44
директорию типа drwxr-XR-х 7 корень корень 4096 июня 14 08:12 в Linux-заголовков-3.2.0-44-виртуальный
директорию типа drwxr-XR-х 24 корень корень 4096 6 июня 14:48 в Linux-заголовков-3.2.0-45
директорию типа drwxr-XR-х 7 корень корень 4096 6 июня 14:48 в Linux-заголовков-3.2.0-45-виртуальный
директорию типа drwxr-XR-х 24 корень корень 4096 июня 14 08:16 в Linux-заголовков-3.2.0-48
директорию типа drwxr-XR-х 7 корень корень 4096 июня 14 08:16 оригинальных заголовков-3.2.0-48-виртуальный

# команды dpkg --список Линукс-заголовки-3.2.0-44 пакетом libc6 виртуального Linux | кошки
Желаемый=Неизвестно/Установить/Удалить/Очистить/Держать
| Статус=не/инст/конф-файлы/распаковал/пол-конф/половина-инст/триг-ждут/Триг-пенд
|/ Подстраховаться?=(нет)/как reinst-требуется (информация,ошибка: заглавные=плохо)
||/ Имя Версия Описание 
+++-===================================-============================-===============================================================
второй пакетов libc6 2.15-0ubuntu10.4 встроенных библиотека GNU C: на общей библиотеки
второй Линукс-заголовки-3.2.0-44 3.2.0-44.69 заголовочные файлы, связанные с Linux версия ядра 3.2.0 
ме Linux виртуальных 3.2.0.44.53 полного ядра Linux для виртуальных машин

# uname-Р
3.2.0-45-виртуальный

Больше никаких идей?

Если вы все еще думаете, что самый простой способ следовать на падает обратно на предыдущую версию ядра и позволить ему обновить снова оттуда, я думаю, мы можем использовать 3.2.0.43 так как у меня в Linux-заголовков-3.2.0-43 и оригинальных заголовков-3.2.0-43-виртуальный в каталоге/usr/src/и , а также все необходимые файлы в /Boot и/

# ЛС-л /загрузки/*3.2.0-43*
-RW-р-р-- 1 корень 794949 15 мая 06:33 /загрузки/Аби-3.2.0-43-виртуальный
-RW-р-р-- 1 корень 140637 15 мая 06:33 /загрузки/конфиг-3.2.0-43-виртуальный
-RW-р-р-- 1 корень 4791807 16 мая 06:57 файл /boot/initrd он.ИМГ-3.2.0-43-виртуальный
-РВ------- 1 корень 2890123 15 мая 06:33 /загрузки/система.карте-3.2.0-43-виртуальный
-РВ------- 1 корень 4961104 15 мая 06:33 файл /boot/vmlinuz-3.2.0-43-виртуальный

Спасибо.


Это предотвращает меня от его установки:

# wget для http://launchpadlibrarian.net/141816244/linux-virtual_3.2.0.48.58_amd64.deb
--2013-06-14 11:42:37-- http://launchpadlibrarian.net/141816244/linux-virtual_3.2.0.48.58_amd64.deb
Решение launchpadlibrarian.net (launchpadlibrarian.net)... 91.189.89.228, 91.189.89.229
Подключение к launchpadlibrarian.net (launchpadlibrarian.net)|91.189.89.228|:80... связи.
Запрос HTTP послан, ожидание ответа... 200 ОК
Длина: 1758 (1.7 л) [приложение/х-в Debian-пакет]
Сохранение: `Линукс-virtual_3.2.0.48.58_amd64.деб'

100%[==========================================================================================>] 1,758 --.-К/С в 0С

2013-06-14 11:42:37 (184 МБ/с) - для Linux-virtual_3.2.0.48.58_amd64.деб' сохранен [1758/1758]

# команды dpkg --установить Linux-virtual_3.2.0.48.58_amd64.деб
(Чтение базы данных ... 120232 файлы и каталоги установлены.)
Готовится сменить Linux на виртуальной 3.2.0.44.53 (с использованием Linux-virtual_3.2.0.48.58_amd64.деб) ...
Распаковка замена виртуального Linux ...
с dpkg: проблемы зависимостей предотвратить конфигурации виртуального Linux:
 виртуального Linux определяется в Linux-заголовков-виртуальный (= 3.2.0.48.58); однако:
 Версия Linux-заголовков-виртуальная система 3.2.0.44.53.
с dpkg: ошибка при обработке виртуального Linux (--установки):
 проблемы зависимостей - оставляем "не задано"
Ошибки возникли при обработке:
Linux виртуальных

Скачать два .deb файлы

# wget для http://launchpadlibrarian.net/141821073/linux-headers-3.2.0-48-virtual_3.2.0-48.74_amd64.deb
[...]

# wget для http://launchpadlibrarian.net/141823437/linux-headers-3.2.0-48_3.2.0-48.74_all.deb
[...]

Установить их

# команды dpkg --установить Linux-заголовков-3.2.0-48-virtual_3.2.0-48.74_amd64.деб
(Чтение базы данных ... 120232 файлы и каталоги установлены.)
Готовится сменить на Linux-заголовков-3.2.0-48-виртуальный 3.2.0-48.74 (с использованием Linux-заголовков-3.2.0-48-virtual_3.2.0-48.74_amd64.деб) ...
Распаковка замена оригинальных заголовков-3.2.0-48-виртуальный ...
Создания Linux-заголовков-3.2.0-48-виртуальный (3.2.0-48.74) ...

# команды dpkg --установить Linux-заголовков-3.2.0-48_3.2.0-48.74_all.деб
(Чтение базы данных ... 120232 файлы и каталоги установлены.)
Готовится сменить на Linux-заголовков-3.2.0-48 3.2.0-48.74 (с использованием Linux-заголовков-3.2.0-48_3.2.0-48.74_all.деб) ...
Распаковка замена ОС Linux-заголовков-3.2.0-48 ...
Создания Linux-заголовков-3.2.0-48 (3.2.0-48.74) ...

Попробуйте установить оригинальный .deb пакет, который зависимости не встречал

# команды dpkg --установить Linux-virtual_3.2.0.48.58_amd64.деб
(Чтение базы данных ... 120232 файлы и каталоги установлены.)
Готовится сменить Linux на виртуальной 3.2.0.48.58 (с использованием Linux-virtual_3.2.0.48.58_amd64.деб) ...
Распаковка замена виртуального Linux ...
с dpkg: проблемы зависимостей предотвратить конфигурации виртуального Linux:
 виртуального Linux определяется в Linux-заголовков-виртуальный (= 3.2.0.48.58); однако:
 Версия Linux-заголовков-виртуальная система 3.2.0.44.53.
с dpkg: ошибка при обработке виртуального Linux (--установки):
 проблемы зависимостей - оставляем "не задано"
Ошибки возникли при обработке:
Linux виртуальных

Поскольку он еще жалуется, Я предполагаю, что я должен скачать и установить недостающий пакет. Этот шаг на мой собственный :)

# wget для http://launchpadlibrarian.net/141816242/linux-headers-virtual_3.2.0.48.58_amd64.deb
[...]

# команды dpkg --установить Linux-заголовков-virtual_3.2.0.48.58_amd64.деб
(Чтение базы данных ... 120232 файлы и каталоги установлены.)
Готовится сменить на Linux-заголовков-виртуальный 3.2.0.44.53 (с использованием Linux-заголовков-virtual_3.2.0.48.58_amd64.деб) ...
Распаковка замена оригинальных заголовков-виртуальная ...
Создания Linux-заголовков-виртуальный (3.2.0.48.58) ...

Попробуйте установить пакет, который давал ошибки

# команды dpkg --установить Linux-virtual_3.2.0.48.58_amd64.деб
(Чтение базы данных ... 120232 файлы и каталоги установлены.)
Готовится сменить Linux на виртуальной 3.2.0.48.58 (с использованием Linux-virtual_3.2.0.48.58_amd64.деб) ...
Распаковка замена виртуального Linux ...
Настройка виртуального Linux (3.2.0.48.58) ...

И, наконец, сработало!!!!!

# apt-получить обновление
[...]

# apt-получить обновление
[...]

Все хорошо, и без ошибок. Спасибо большое lgarzo!!!

Пожалуйста, оставляйте что-то в ответ (вместо комментария), так что я могу дать вам кредит на вашу неоценимую помощь.

Ура.

+722
Akatsuki 14 февр. 2014 г., 0:47:14

Ок, я просто установил мою систему которой были те же проблемы. Вы не используете правильный загрузчика версии и/или не имеет параметров, которые я добавил в предыдущем посте. Да, в предыдущем посте должен быть ответ/вопрос одновременно. Чтобы исправить ошибку, убедитесь, что вы делаете это:

судо команду gedit /загрузки/загрузки.сценарий

затем измените значения, которые я показал в предыдущем посте Одно важное замечание относительно bootargs при обновлении до ядра ти: пожалуйста, замените "видеопамяти=40м мэм[email protected]значение 0x80000000 памяти=512 МБ@0xA0000000" или любое видеопамяти или сплит мем настройки: "мэм=1г@значение 0x80000000"

Мы советуем следующие bootargs: РО лифта=Нооп консоли=ttyO2,115200n8 мэм=1г@значение 0x80000000 корень=(корневой) fixrtc всплеск

далее, чтобы запустить "суда /usr на/sbin/флэш-ядра-обновление-загрузчика"

Также убедитесь, что у вас есть правильное загрузчика версии

запуск "команды dpkg -л | грэп по U-загрузки-организацией Linaro-omap4-панда" в терминал должны принести "второй по U-загрузки-организацией Linaro-omap4-панда 2012.04.2+6514+45+201207191704~precise1 загрузчика загрузчик бинарных для панды доска OMAP4 ти"

если нет, то быстро исправить, было бы убедиться, что НПА установлен, а затем запустить в терминале: "суда apt-получить установку загрузчика-организацией Linaro-omap4-панда"

+712
iNeprozvanov 3 сент. 2012 г., 8:32:59

Создайте текстовый файл ~/.bash_aliases и поставить

программа ВДМ псевдоним='вино "файлы/ВДМ++ бинарный su В8.3.1/бин"'

в нем. Вам потребуется перезагрузить ваш снаряд для того, чтобы вступили в силу.

Интернет .bash_aliases файл безопаснее и легче редактировать, чем редактировать .bashrc и файл напрямую. Он автоматически загружается .bashrc и на 11.04 и позже.

Смотри также: Как создать постоянный "псевдоним"?

+683
Komble 1 8 февр. 2014 г., 4:08:58

Для этой командной строке:

sysctl-переменной нет.протокол IPv4.ip_forward=1

в iptables -Т физ-а следующее -п ТСР-порт-Джей dport ДНАТ-к-IP-адрес назначения:порт

в iptables -Т физ-в POSTROUTING -J в маскарадные

Я могу перенаправить на IP:порт

Но как я вместо того, чтобы использовать DNS? Например:

--к-назначения с именем.с DynDNS.в COM:80

+660
Chris Tollefson 23 февр. 2010 г., 12:12:03

Способ обойти эту проблему-использовать другую программу для создания загрузочной флешки. Рекомендуется использовать http://www.pendrivelinux.com/universal-usb-installer-easy-as-1-2-3/

+608
KINGOFCLUBS 24 сент. 2015 г., 5:29:12

Я наслаждаюсь игрой в Ubuntu 12.10 с помощью Steam для Linux. Дело в некоторых играх (например, Borderlands2) не могут устанавливаться там, потому что вы можете только установить игры для Линукс.

Ранее я использовал пар (для Windows) для установки чипов в Linux в Ubuntu 12.10. Есть ли проблема, если установить их оба сразу?

+580
Martin F 19 июл. 2012 г., 22:55:24

Возможные Дубликаты:
Обновления, сохраняя при этом домашний раздел

Сценарий:

  • Новый компьютер со свежей установки Ubuntu (10) + Старый ПК с Ubuntu (8)
  • Хотите скопировать настройки старого пользователя+файлы на новый компьютер
  • Хотелось бы сохранить как можно больше настроек программы, как это возможно (или Thunderbird, Firefox и Ф-спот, Gimp, ссылки на рабочий стол, ...)

Каковы необходимые шаги для этого?


  • Я должен создать пользователей перед копированием в каталог /Home?
  • Я должен скопировать весь каталог /Home или только каталоги пользователей?
+466
Wegol 22 мар. 2011 г., 18:44:59

От Убунту сайт:

С родного ядра приложения и не Ява накладные, Ubuntu работает хорошо на смартфонов начального уровня – но он использует те же драйверы, как Android. Так теперь это легко, чтобы принести лучший опыт для клиентов во всем мире.

Так что, видимо, нет , кажется, ответ.

+360
user17084 8 дек. 2011 г., 0:21:24

У вас есть время до понедельника, чтобы внести какие-либо изменения и представить ваше приложение. Каких-либо документов после понедельника 00:01 по Гринвичу не будет претендовать на конкурс, так что у вас еще есть более 3 дня, чтобы закончить ваше приложение!

Проверьте обратный отсчет баннер на Убунту приложение разборок сайте.

+331
linksi 23 февр. 2015 г., 15:40:11

Я искал в сети для любой обходной путь, чтобы установить это программное обеспечение. Я попытался установить его, где находится winetricks, с чипов в Linux, с перекрещенными Linux, все с не повезло.

Программа нуждается в DirectX, .NET и зависимостей VBA, которая может обеспечить более моно и другие пакеты/способами, но их установка не кажется, чтобы решить проблему установки.

Есть ли возможность установить и использовать его (без виртуальной машины) под Ubuntu?

+252
Erica Monroe 3 сент. 2018 г., 19:19:51

Мне нужно установить xulrunner, с так что я могу использовать Редкар, но не могу этого сделать. Я следил за шаги в этом вопросе дословно установить xulrunner, с 2.0.

Вот вывод с добавлением в Mozilla НПА:

[email protected]:/var/www/drupal-7.8$ судо дополнения кв-репозиторий PPA:Ubuntu-что Мозилла-ежедневный/ППА
Вы собираетесь добавить следующий PPA в систему:
 Официального PPA для Firefox и Thunderbird ежедневных сборок
 ежедневно (или даже несколько билдов в день) для различных проектов Mozilla и филиалов.

Для вопросов и ошибок с программным обеспечением в этом архиве, пожалуйста, свяжитесь с <Адрес скрыт> или посетите каналу #Ubuntu-mozillateam на Freenode.
 Подробнее: https://launchpad.net/~Убунту-Мозилла-ежедневно/+архив/ППА
Нажмите [Enter] для продолжения или CTRL-C для отмены добавления

Исполнитель: грот --игнорировать-времени-конфликт --без вариантов --нет-по умолчанию-брелок-секрет-брелок /tmp, в каталог/tmp.n2JGd679HN --базы данных доверия-имя /и т. д./кв/базы данных доверия.команду GPG --брелок /и т. д./кв/надежные.Гоб-главное-кольцо для ключей /и т. д./кв/надежные.Гоб --сервера ключей://сервер.Убунту.в COM:80/ --приема B34505EA326FEAEA07E3618DEF4186FE247510BE
у GPG: запрашиваю ключ 247510BE от ХКП keyserver.ubuntu.com сервер 
Гоб: ключ 247510BE: "на Launchpad PPA для Ubuntu в браузере Mozilla ежедневный командных построений" не изменилась
ключей GPG: всего обработано: 1
Гоб: без изменений: 1
[email protected]:/var/www/drupal-7.8$ судо apt-получить обновление
Игн InRelease онейроидное http://us.archive.ubuntu.com 
Игн онейроидное http://extras.ubuntu.com InRelease 
Игн онейроидно-обновления http://us.archive.ubuntu.com InRelease 
Игн http://us.archive.ubuntu.com онейроидно-бэкпортов InRelease 
Сделать:1 выпуск онейроидное http://extras.ubuntu.com .Гоб [72 Б] 
Нажмите http://us.archive.ubuntu.com релиз онейроидного.Гоб 
Нажмите отпустите онейроидное http://extras.ubuntu.com 
Нажмите онейроидно-обновления http://us.archive.ubuntu.com отпустить.Гоб 
Нажмите онейроидно-бэкпортов http://us.archive.ubuntu.com отпустить.Гоб 
Нажмите http://extras.ubuntu.com онейроидное/основных источников 
Нажмите http://extras.ubuntu.com онейроидное/главная пакеты для i386 
Игн http://extras.ubuntu.com онейроидное/главная TranslationIndex 
Нажмите отпустите онейроидное http://us.archive.ubuntu.com 
Нажмите онейроидно-обновления http://us.archive.ubuntu.com релиз 
Нажмите онейроидно-бэкпортов http://us.archive.ubuntu.com релиз 
Игн http://extras.ubuntu.com онейроидное/главная перевод-язык 
Нажмите http://us.archive.ubuntu.com онейроидное/основных источников 
Нажмите http://us.archive.ubuntu.com онейроидное/ограниченного источников 
Нажмите http://us.archive.ubuntu.com онейроидное/источники Вселенной 
Игн http://extras.ubuntu.com онейроидное/главная перевод-Ан 
Нажмите http://us.archive.ubuntu.com онейроидное/источники мультивселенной 
Нажмите http://us.archive.ubuntu.com онейроидное/главная пакеты для i386 
Нажмите http://us.archive.ubuntu.com онейроидное/ограниченные пакеты для i386 
Нажмите онейроидное http://us.archive.ubuntu.com /Вселенная пакеты для i386 
Нажмите http://us.archive.ubuntu.com онейроидное/мультивселенной пакеты для i386 
Нажмите http://us.archive.ubuntu.com онейроидное/главная TranslationIndex 
Нажмите онейроидное http://us.archive.ubuntu.com /мультивселенной TranslationIndex 
Нажмите http://us.archive.ubuntu.com онейроидное/ограничен TranslationIndex 
Нажмите онейроидное http://us.archive.ubuntu.com /Вселенная TranslationIndex 
Нажмите онейроидно-обновления http://us.archive.ubuntu.com /основных источников 
Нажмите онейроидно-обновления http://us.archive.ubuntu.com /ограниченного источников 
Нажмите онейроидно-обновления http://us.archive.ubuntu.com /источников Вселенной 
Нажмите онейроидно-обновления http://us.archive.ubuntu.com /источники мультивселенной 
Нажмите онейроидно-обновления http://us.archive.ubuntu.com /главная пакеты для i386 
Нажмите онейроидно-обновления http://us.archive.ubuntu.com /ограниченные пакеты для i386 
Нажмите http://us.archive.ubuntu.com онейроидно-обновления/Вселенная пакеты для i386 
Нажмите онейроидно-обновления http://us.archive.ubuntu.com /мультивселенной пакеты для i386 
Нажмите онейроидно-обновления http://us.archive.ubuntu.com /главная TranslationIndex 
Нажмите http://us.archive.ubuntu.com онейроидно-обновления/мультивселенной TranslationIndex 
Нажмите онейроидно-обновления http://us.archive.ubuntu.com /ограниченного TranslationIndex 
Нажмите http://us.archive.ubuntu.com онейроидно-обновления/TranslationIndex Вселенной 
Нажмите онейроидно-бэкпортов http://us.archive.ubuntu.com /основных источников 
Нажмите онейроидно-бэкпортов http://us.archive.ubuntu.com /ограниченного источников 
Нажмите онейроидно-бэкпортов http://us.archive.ubuntu.com /источников Вселенной 
Нажмите онейроидно-бэкпортов http://us.archive.ubuntu.com /источники мультивселенной 
Нажмите онейроидно-бэкпортов http://us.archive.ubuntu.com /главная пакеты для i386 
Нажмите онейроидно-бэкпортов http://us.archive.ubuntu.com /ограниченные пакеты для i386 
Нажмите http://us.archive.ubuntu.com онейроидно-бэкпорты/Вселенная пакеты для i386 
Нажмите онейроидно-бэкпортов http://us.archive.ubuntu.com /мультивселенной пакеты для i386 
Нажмите онейроидно-бэкпортов http://us.archive.ubuntu.com /главная TranslationIndex 
Нажмите http://us.archive.ubuntu.com онейроидно-бэкпорты/мультивселенной TranslationIndex 
Нажмите онейроидно-бэкпортов http://us.archive.ubuntu.com /ограниченного TranslationIndex 
Нажмите онейроидно-бэкпортов http://us.archive.ubuntu.com /TranslationIndex Вселенной 
Нажмите http://us.archive.ubuntu.com онейроидное/главная перевод-Ан 
Нажмите http://us.archive.ubuntu.com онейроидное/перевод-Ан мультивселенной 
Нажмите http://us.archive.ubuntu.com онейроидное/запрещен перевод-Ан 
Нажмите http://us.archive.ubuntu.com онейроидное/перевод-собственной вселенной 
Нажмите онейроидно-обновления http://us.archive.ubuntu.com /главная перевод-Ан 
Нажмите http://us.archive.ubuntu.com онейроидно-обновления/перевод-Ан мультивселенной 
Нажмите онейроидно-обновления http://us.archive.ubuntu.com /запрещен перевод-Ан 
Нажмите http://us.archive.ubuntu.com онейроидно-обновления/перевод-собственной вселенной 
Нажмите http://us.archive.ubuntu.com онейроидно-бэкпорты/главная перевод-Ан 
Нажмите http://us.archive.ubuntu.com онейроидно-бэкпорты/перевод-Ан мультивселенной 
Нажмите http://us.archive.ubuntu.com онейроидно-бэкпорты/запрещен перевод-Ан 
Нажмите http://us.archive.ubuntu.com онейроидно-бэкпорты/перевод-собственной вселенной 
Игн онейроидно-безопасности http://security.ubuntu.com InRelease 
Игн InRelease онейроидное http://ppa.launchpad.net 
Игн InRelease онейроидное http://ppa.launchpad.net 
Нажмите http://security.ubuntu.com релиз онейроидно-безопасности.Гоб
Нажмите http://ppa.launchpad.net релиз онейроидного.Гоб
Нажмите http://security.ubuntu.com онейроидно-безопасности релиз
Получаем:2 Выпуск онейроидное http://ppa.launchpad.net .Гоб [316 Б]
Нажмите отпустите онейроидное http://ppa.launchpad.net 
Нажмите http://security.ubuntu.com онейроидно-безопасность/основные источники 
Вам:3 выпуск онейроидное http://ppa.launchpad.net [9,788 Б]
Нажмите http://security.ubuntu.com онейроидно-безопасности/ограниченного источников
Нажмите http://security.ubuntu.com онейроидно-безопасности/источники Вселенной 
Нажмите http://security.ubuntu.com онейроидно-безопасности/источники мультивселенной 
Нажмите http://security.ubuntu.com онейроидно-системы безопасности/главная пакеты для i386
Нажмите http://security.ubuntu.com онейроидно-безопасности/ограниченные пакеты для i386
Нажмите http://security.ubuntu.com онейроидно-безопасности/Вселенная пакеты для i386
Нажмите http://security.ubuntu.com онейроидно-безопасности/мультивселенной пакеты для i386
Нажмите http://security.ubuntu.com онейроидно-безопасности/главная TranslationIndex
Нажмите http://security.ubuntu.com онейроидно-безопасности/мультивселенной TranslationIndex
Нажмите http://security.ubuntu.com онейроидно-безопасности/ограничен TranslationIndex
Нажмите http://security.ubuntu.com онейроидно-безопасности/Вселенная TranslationIndex
Нажмите http://ppa.launchpad.net онейроидное/основных источников
Нажмите http://ppa.launchpad.net онейроидное/главная пакеты для i386
Игн онейроидное http://ppa.launchpad.net /главная TranslationIndex
Нажмите http://security.ubuntu.com онейроидно-системы безопасности/главная перевод-Ан
Получите:4 http://ppa.launchpad.net онейроидное/основных источников [1,650 Б]
Получаем:5 http://ppa.launchpad.net онейроидное/главная пакеты для i386 [12.6 КБ]
Нажмите http://security.ubuntu.com онейроидно-безопасности/мультивселенная перевод-Ан 
Нажмите http://security.ubuntu.com онейроидно-безопасности/запрещен перевод-Ан 
Игн онейроидное http://ppa.launchpad.net /главная TranslationIndex 
Нажмите http://security.ubuntu.com онейроидно-безопасности/Вселенная перевод-Ан
Игн http://ppa.launchpad.net онейроидное/главная перевод-язык 
Игн http://ppa.launchpad.net онейроидное/главная перевод-Ан
Игн http://ppa.launchpad.net онейроидное/главная перевод-язык
Игн http://ppa.launchpad.net онейроидное/главная перевод-Ан
Извлечена 24.5 КБ в 5s (4,853 б/с)
Чтение списков пакетов... готово

После запуска обновления, я попытался установить xulrunner, С, но вам на следующей:

[email protected]:/var/www/drupal-7.8$ судо apt-получить установку xulrunner, с-xulrunner, с 2.0-2.0-Дев среда xulrunner-2.0-гном-поддержка xulrunner, с-Дев
Чтение списков пакетов... готово
Построение дерева зависимостей 
Чтение информации о состоянии... готово
Пакет xulrunner, с-2.0-dev не доступен, но упомянут еще один пакет.
Это может означать, что пакет отсутствует, не используется, или
доступен только из другого источника

Среда xulrunner-2.0 пакет недоступен, но упомянут еще один пакет.
Это может означать, что пакет отсутствует, не используется, или
доступен только из другого источника

Среда xulrunner-2.0 е: пакет 'имеет ни один из кандидатов не установка 
Среда xulrunner-2.0-Дев е: пакет 'имеет ни один из кандидатов не установка 
Е: не удалось найти пакет xulrunner, с-2.0-гном-поддержка
Е: не удалось найти пакет xulrunner, с-2.0-гном-поддержка regex''
Е: не удалось найти xulrunner, с-dev пакет 

Если вам нужно знать что-нибудь еще, пожалуйста, укажите, я буду подсказывать мои ответы, если просили в течение следующих 2 часов... так что 2 часа ночи по МСК.

+209
DzZ IzZ 23 янв. 2013 г., 22:04:40

У меня проблема установки Ubuntu 12.10 на новый диск. Я бежал Windows 7 на твердотельный накопитель, но когда диск разбился, я решил использовать это как оправдание, чтобы сделать переход на Ubuntu. Я экспериментировал с ним на моем старом ноутбуке, пока у меня ССД заменили по гарантии.

Теперь у меня ССД обратно и хотите установить Ubuntu на моем компьютере. Я помощи UNetbootin сделать загрузочную флешку. Я когда я зашел в свой БИОС и убедился, что USB-устройство загружается до жесткого диска. Однако, когда я пытаюсь загрузить его, я получаю ошибку, которая говорит:

Операционная система загрузка ...
ошибка загрузки 

Я знаю, что флэш-диск работает, потому что если я перезагрузки моего ноутбука или других моих ПК с Windows с флэш-диска и загружает в Ubuntu...просто когда я пытаюсь сделать это в ПК, без ОС в настоящее время на диске.

+206
Jaqueline Parker 27 июл. 2015 г., 20:43:16

попробуйте использовать umplayer с его mplayer с приятным интерфейсом,или сделать Launcher и добавить значок на ваш выбор,щелкните правой кнопкой мыши на рабочем столе, чем сделать новый лаунчер, дайте ему имя и команду,а затем нажмите на маленький значок и выбрать новый значок по своему вкусу,форме и перетащите его в единство Launcher и поставить лаунчер, который вы сделали какие-то были для сохранности.

+197
Levi Barnes 25 мая 2010 г., 6:51:34

У меня Ubuntu 12.10 (повышен с с Lubuntu). По данным синаптической, у меня установлен единства. Как включить ИЛС?

+195
Kawaii Cat 23 мая 2013 г., 17:51:16

ОК, ребята, мне нужна помощь, я хочу установить Windows вместе с Ubuntu 12.04 на Ubuntu моя первичной загрузки.

Я секционированных мой жесткий диск в формат для Windows, когда я перезагрузки моего компьютера, я попытался установить Windows, и все шло хорошо, пока не появился синий экран файловой системы NTFS.

+174
T2o 3 окт. 2015 г., 11:05:31

Вы станьте пользователем root с помощью команды sudo СУ (как пример). Или лучше сказать: вы поднимите свой пользователей администратора права администратора навсегда, пока вы не выйдете. Пример:

[email protected]пользователя:~$ судо Су
[суда] пароль для rinzwind: 
[email protected]:/home/rinzwind# 

И не Убунту технически не имеет активного пользователя root. С Убунту RootSudo вики - страницы:

В Linux (и Unix вообще), есть суперпользователя имени root. Окна эквивалент корень группы "администраторы". Суперпользователь может делать все, что угодно, и, следовательно, делает повседневную работу с правами суперпользователя могут быть опасны. Вы могли неправильно набрать команду и разрушить систему. В идеале, вы работать в качестве пользователя, который имеет только права, необходимые для решения поставленной задачи. В некоторых случаях это обязательно корень, но большую часть времени это обычный пользователь.

По умолчанию root-пароль учетная запись заблокирована в Ubuntu. Это означает, что вы не можете войти в систему как root непосредственно или использовать команду su, чтобы стать пользователем root. Однако, начиная с корневой учетной записи физически существует, ее еще можно запустить программы с root-правами. Это где приходит в судо - он позволяет авторизованным пользователям (как правило, "административный" пользователей; для получения дополнительной информации, пожалуйста, обратитесь к AddUsersHowto) для запуска некоторых программ, root, не знаю пароля root.

Это означает, что в терминале вы должны использовать sudo для команды, которые требуют привилегий суперпользователя; просто добавить sudo так, чтобы все команды обычно выполняются с правами root. Более сложные примеры использования, пожалуйста, см. ниже. Аналогично, при запуске GUI программы, которые требуют привилегий суперпользователя (например, апплет настройки сети), графический sudo и Вам также будет предложено ввести пароль (подробнее ниже). Просто помню, когда команду sudo запрашивает пароль, он должен пароль пользователя, а не пароль корневой учетной записи.

+172
user3908784 2 янв. 2018 г., 23:04:34

Менеджер обновления всегда будут обновление программного обеспечения до версии, предназначенные для вашего дистрибутива не любой другой (я.е 11.04 не 11.10). если вы хотите попробовать 11.10 версия Убунту софт центр заходить на этот сайт https://launchpad.net/ubuntu/источник/программного обеспечения-центр (это официального PPA для Ubuntu софт-центр) скачать последнюю стабильную версию и попробуйте установить его(на свой страх и риск)

+167
Harry Mason 4 сент. 2013 г., 6:24:50

Увидеть эту ссылку. Он дает довольно подробное объяснение того, как файлы хранятся в Windows и в Linux, и почему файловые системы Linux обычно не нужно дефрагментировать.

+101
Nguyen ngoc hoa 26 авг. 2016 г., 13:35:31

Я пытаюсь подключиться к базе данных CouchDB облако на Ubuntu один, но я всегда получаю следующее сообщение об ошибке:

{"ошибка":"unknown_error","причина":"function_clause"}

Я пробовал следующие запросы:

https://couchdb.one.ubuntu.com/u%2F8e4%2F437%2F554355%2Fcontacts/_all_docs протокол HTTPS://couchdb.one.ubuntu.com/u%2F8e4%2F437%2F554355%2Fcontacts%2F_all_docs https://couchdb.one.ubuntu.com/u%2F8e4%2F437%2F554355%2Fcontacts/_all_docs

Та же ошибка возникает, если я пытаюсь получить приветственный строку из БД.

Кто-нибудь есть идея, что происходит не так?

+26
Cathy Ulrich 27 авг. 2015 г., 11:23:53

Показать вопросы с тегом